
Redmine - Patch #5570

swedishSwedish Translation for r3733

2010-05-21 15:33 - Nicklas Holm

Status: Closed Start date: 2010-05-07

Priority: Normal Due date: 2010-05-26

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Description

Associated revisions

Revision 3753 - 2010-05-26 19:43 - Azamat Hackimov

Translation updates

de (#5558)

sv (#5570)

History

#1 - 2010-05-21 15:34 - Nicklas Holm

- File sv.yml.diff added

Forgot to remove the old issue date values after duplication.

#2 - 2010-05-26 19:37 - Azamat Hackimov

- Due date changed from 2010-05-15 to 2010-05-26

- Status changed from New to Closed

- Target version set to 0.9.5

Commited.

Files

sv.yml.diff 677 Bytes 2010-05-21 Nicklas Holm

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

http://www.tcpdf.org

